Subject: Trainer Candidate - Riya Banerjee
From: Riya Banerjee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Feb 2021 01:44:57 -0500

| | Tech Support Test

Name | Riya Banerjee
E-mail | [email-masked]
Phone Number | (0120) 9625644623
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector 120, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | PI Softek | Assistant Manager Training | 2nd March'2021 | 52000
Previous Employer 1 | Ienergizer | Sr. Soft Skills Trainer | 13th Sept'2016 | 29000
Previous Employer 2 | HCL BPO Technologies Ltd | Voice Coach | 14th June'2013 | 26000

If Selected, how much time do you need to join? | 4th March

Please briefly describe your work experience specifically in training?

Highly motivated trainer with experience in training small and large groups. Organizing and facilitating behavioral training programs and activities. Helping employees improve their performance and developing their overall personality. Listen BQs calls and share feedback.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I had a great start with my training program and established good rapport with the trainees and all was going well but 15 minutes later, a loud noise begins just outside the training room. I immediately started to think about the ways to deal with it. So there were two ways, one way was to deal with temporary disturbing noise outside the classroom is to take a break and the other way was to ask the noise makers to stop because I was delivering a training.  I requested the noise makers to stop, however, they started again after a while then I thought of taking a break assuming that noise makers would leave after sometime. But, it continued even after taking a break, then my only choices were to move my trainees to a quieter location or stop until the noise stops. Finally, I decided to move to a different training room which was more peaceful as stopping the training would affect the entire training schedule and one cannot go on with training amidst a major distracting noise.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. However, great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | My skill set and experience make me an ideal candidate for the position. I have worked as a customer service rep and understand the importance of good customer service.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |